Nidec Techno Motor (Thailand) Co.,Ltd. - Problem-Bug #382
Parent project # 559 (Closed): [PJ230015]Handy terminal Label format vietnam

Label format vietham
23 Jan 2024 10:23 - Anonymous

Status: Closed Start date: 03 Jan 2024
Priority: Normal Due date: 22 Jan 2024
Assignee: % Done: 100%
Category: Estimated time: 8.00 hours
Target version: Spent time: 40.00 hours
Finish date: DB skills:

Programming skills: OS skills:

Description

fix

History

#1 - 01 May 2024 16:15 - Ryo Nozaki
- Status changed from New to Closed

- % Done changed from 0 to 100

#2 - 04 May 2024 16:58 - Ryo Nozaki
- Project changed from 17 to Nidec Techno Motor (Thailand) Co.,Ltd.
- Parent task set to #559

20 Dec 2025

1/1



http://www.tcpdf.org

